---
title: "ParisDojo"
draft: false
date: "2011-03-04T04:02:00"
aliases:
  - "/ParisDojo"

---
    Paris Dojo
==========

Bienvenue à Paris, FRANCE !

The Paris coding dojo was founded in Dec/2004.

Sessions usually take place each week.

Session Reports
===============

Session reports (french) and registration -
<http://wiki.agile-france.org/cgi-bin/wiki.pl?DojoDeveloppement>

------------------------------------------------------------------------

An example of a previous session :

Monday June, 25th 2007
----------------------

\*

Next planned session: July, 2nd, at Epiconcept.

New patterns:

-   \_Randori\*\_ (read "randori star"): like a regular randori, but
    with two computers and two code branches.
-   \_Krata\_: Dirty Kata (French pun, don't ask...). A kata

No retrospective this time.

Proposed exercices:

-   "Shout Client" (kata/ruby) -&gt; 5 votes
-   Poker Ruby Quizz (randori/ruby) -&gt; 10 votes

